#include "blockviewplugin.h"
#include "qad_blockview.h"

QADBlockView::QADBlockView(QObject * parent): QObject(parent)
{
	m_widgets.append(new BlockViewPlugin(this));
}


QList<QDesignerCustomWidgetInterface * > QADBlockView::customWidgets() const {
	return m_widgets;
}

Q_EXPORT_PLUGIN2(qad_graphic_plugin, QADBlockView)
